Ticket Cleanup

Bruce Dubbs bdubbs at swbell.net
Thu Apr 13 15:48:19 PDT 2006


There are two active tickets that target 6.1.

http://wiki.linuxfromscratch.org/blfs/ticket/1640
gconf required for gtkhtml1.1.7

Randy, I think you are the expert on gtk related things.  Is this ticket
valid?  I checked 6.1 against svn and there haven't been any changes to
this package.

http://wiki.linuxfromscratch.org/blfs/ticket/1644
Perl Modules MD5SUM Failure

Justin,  You are assigned to this ticket.  What's the status?  Can we
close it?


  -- Bruce



More information about the blfs-dev mailing list